body{
	background-color:#CCC;
	font-family:Georgia, "Times New Roman", Times, serif;	
}
#all{
	width:800px;
	height:700px;
	border:3px solid #039;
	border-radius:15px;
	margin:20px auto;
  box-shadow: 0 0 30px rgb(0, 0, 0);
}
#top{
	width:770px;
	height:40px;
	padding:5px 15px 5px 15px;
	font-size:1.2em;
	border-bottom:1px solid black;
  background: #090979;
  background: linear-gradient(90deg, rgba(9, 9, 121, 1) 0%, rgba(0, 212, 255, 1) 100%);
	border-top-left-radius:15px;
	border-top-right-radius:15px;
}

#left{
	width:150px;
	height:600px;
	border-right:2px solid black;
	padding:5px;
	background-color:green;
	float:left;
}
#right{
	width:auto;
	height:580px;
	padding-top:30px;
	text-align:center;
	background:#DDDDDD;
}
.clear{
	clear:both;
}
footer{
	width:800px;
	height:36px;
	background:#fff;
	text-align:center;
	border-bottom-left-radius:15px;
	border-bottom-right-radius:15px;
	padding-top:4px;
  text-shadow: rgb(71, 71, 71) 3px 3px 6px;
}
.sidebar{
  font-family: 'Monsieur La Doulaise', sans-serif; 
  font-size: 2.5em;
}
.boat{
  transform: rotate(10deg);
  transform: skew(10deg, 10deg);
  margin-top: 25px;
}
.boat:hover{
  transform: rotate(0deg);
  transform: skew(0deg, 0deg);
  transform: scale(1.25);
  transition: all 0.5s ease-in-out;
}